


.section-title {
    text-transform: uppercase;
    color: $font-color;
    font-size: 16px;
    font-weight: 700;
    padding-bottom: 21px;
}

.grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 140px;
    grid-row-gap: 32px;
    grid-column-gap: 55px;
    margin-bottom: 69px;
}

.grid__item {
    display: flex;
}



.grid-item__content {
    margin-left: 21px;
}


.grid-item__title {
    color: $font-color;
    font-size: 16px;
    font-weight: 700;
}

.grid-item__post-info {
    margin: 10px 0 15px 0;
    font-size: 12px;
    font-weight: 400;
    color: $small-text-color;
}

.grid-item__post-text {
    color: $post-text-color;
    font-size: 14px;
    line-height: 26px;
}


